## lua-torch-nngraph 0~20170208-g3ed3b9b

=== debian/changelog ===
lua-torch-nngraph (0~20170208-g3ed3b9b-3) unstable; urgency=medium

  * Fix autopkgtest failure.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 12 May 2018 08:52:26 +0000

lua-torch-nngraph (0~20170208-g3ed3b9b-2) unstable; urgency=medium

  * Add watch file to monitor upstream master branch.
  * Point Vcs-* fields to Salsa.
  * Bump debhelper compat level to 11.
  * Update copyright information.
  * Change copyright-format URL into https form.
  * Bump Standards-Version to 4.1.4 .
  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 26 Apr 2018 09:19:24 +0000

lua-torch-nngraph (0~20170208-g3ed3b9b-1) experimental; urgency=medium

  * New upstream version 0~20170208-g3ed3b9b
  * tests: Add autopkgtest control file.
  * control: Bump debhelper compat to 10.
  * control: Bump Standards-Version to 4.0.0 (requires no change).

 -- Zhou Mo <cdluminate@gmail.com>  Wed, 26 Jul 2017 16:10:31 +0000

lua-torch-nngraph (0~20160804-g40e4207-1) experimental; urgency=low

  * Initial release. Closes: #827433

 -- Zhou Mo <cdluminate@gmail.com>  Sun, 14 Aug 2016 13:40:11 +0000
