=== debian/control ===
Source: lua-torch-nngraph
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>=11),
               dh-lua,
# lua-torch-{torch7,nn,graph} are not real B-D, but explicit runtime dependencies
               lua-torch-torch7,
               lua-torch-nn,
               lua-torch-graph,
Standards-Version: 4.1.4
Homepage: https://github.com/torch/nngraph
Vcs-Browser: https://salsa.debian.org/science-team/lua-torch-nngraph
Vcs-Git: https://salsa.debian.org/science-team/lua-torch-nngraph.git

Package: lua-torch-nngraph
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         lua5.1 | luajit,
         lua-torch-torch7,
         lua-torch-nn,
         lua-torch-graph,
Suggests: graphviz
XB-Lua-Versions: ${lua:Versions}
Description: Neural Network Graph Package for Torch Framework
 This package provides graphical computation for `nn` library in Torch.
 The aim of this library is to provide users of `nn` package with tools to
 easily create complicated architectures. Any given `nn` `module` is going
 to be bundled into a graph node. The `__call__` operator of an instance of
 `nn.Module` is used to create architectures as if one is writing function
 calls.
