=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	ln -s . nngraph
	dh_auto_configure

override_dh_auto_clean:
	-$(RM) -rf 5.1-torch-nngraph 5.2-torch-nngraph debian/trash nngraph
	dh_auto_clean
