=== debian/tests/control ===
Test-Command: luajit -ltorch -lnngraph -e 'print(true)'
Depends: @, luajit

Test-Command: luajit -ltorch -lnngraph test/test_old.lua
Depends: @, luajit, graphviz
